/*menu-centerbox-v-dropdown-blue*/
.cmenu_bb ul{
list-style-type:none;
padding:0;
margin:0;
}
.cmenu_bb li{
float:left;
position:relative;
z-index:100;
}

.cmenu_bb table{
position:absolute;
border-collapse:collapse;
z-index:80;
left:-1px;
top:25px;
}

/* style all the links */
.cmenu_bb a,
.cmenu_bb span#title,
.cmenu_bb :visited {
display:block;
font-size:10px;
width:149px;
padding:7px 0;
color:#000;
background:#3163A5;
text-decoration:none;
margin-right:1px;
text-align:center;
}
/* style the links hover */
.cmenu_bb :hover{
color:#444;
background:#E2E8F4;
}

/* hide the sub level links */
.cmenu_bb ul ul {
visibility:hidden;
position:absolute;
width:100%;
height:0;
}
/* make the sub level visible on hover list or link */
.cmenu_bb ul li:hover ul,
.cmenu_bb ul a:hover ul{
visibility:visible;
}



/*menu-centerbox-v-box-grau*/
.cmenu_aa_outer a, .cmenu_aa_outer div, .cmenu_aa_outer li, .cmenu_aa_outer ul, .cmenu_aa_outer body{
	margin: 0;
	padding: 0;
	font-family: Verdana, Helvetica, Arial, sans-serif;
}
div.cmenu_aa{width: 193px;}
div.cmenu_aa ul{list-style: none;text-indent: 0px;}
div.cmenu_aa li{	margin-top: 3px;}
div.cmenu_aa a{
	font: 12px Verdana;
	padding: 4px;
	color: #646464;
	display:block;
	padding: 6px 30px;
	height: 20px;
	text-decoration: none;
	background: url('images/background.gif');
}
div.cmenu_aa a:hover{background: url('images/highlight.gif') no-repeat right;	padding: 6px 40px;}



/*menu-sidebox-v-blue*/
.blueblock{
width: 100%;
/*border-right: 1px solid #000;*/
padding: 0 0 0 0;
margin-bottom: 1em;
font-family: Verdana,Arial,Helvetica,sans-serif;
font-size: 100%;
background-color: #90bade;
color: #333;
}

* html .blueblock{ /*IE 6 only */
width: 147px; /*Box model bug: 180px minus all left and right paddings for #blueblock */
}

.blueblock ul {list-style: none;margin: 0;padding: 0;border: none;}
.blueblock li {
border-bottom: 1px solid #90bade;
font-weight: bold;
text-decoration: none;
vertical-align: text-bottom; 
text-align:center;
text-indent: 5px;
background: url(images/sideboxmenutitel_blue.gif) repeat-x center left;
min-height:28px;
text-shadow:#000 0px 2px 1px;
color:#ddd;
}

.blueblock li a:link,
.blueblock li a:visited,
.blueblock li a:active,
.blueblock li a:hover,
.blueblock li a{
display: block;
padding: 5px 5px 5px 8px;
font-weight: normal;
text-decoration: none;
text-indent: 0;
width: auto;
text-align:left;

border-left: 5px solid #1958b7;
border-right: 5px solid #508fc4;
background-color: #2175bc;
background-image: none;
color: #191970;
text-shadow:none;
}

html>body .blueblock li a{ /*Non IE6 width*/
width: auto;
}

.blueblock li a:hover{
border-left: 10px solid #1c64d1;
border-right: 5px solid #5ba3e0;
background-color: #2586d7;
color: #fff;
text-shadow:#000 0px 2px 1px;
}


/*menu-centerbox-v-box-black*/
.cmenu_aa_outer_black a, .cmenu_aa_outer_black div, .cmenu_aa_outer_black li, .cmenu_aa_outer_black ul, .cmenu_aa_outer_black body{
	margin: 0;
	padding: 0;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	color:#FFF;
}
div.cmenu_aa_black {width: 178px;}
div.cmenu_aa_black ul {list-style: none;text-indent: 0px;}
div.cmenu_aa_black li {	margin-top: 3px;}
div.cmenu_aa_black ul li a {
	font: 12px Verdana;
	padding: 4px;
	color: #FFF;
	display:block;
	padding: 6px 30px;
	height: 20px;
	text-decoration: none;
	background: url('images/background_black.jpg') no-repeat;
}
div.cmenu_aa_black a:hover{
	background: url('images/highlight_black.jpg') no-repeat;	
	padding: 6px 30px;
	color: #fff;
}

/* Nutzung nur in der artice_footer-theme.html */
span.article_footer a:link {color:#000000; text-decoration:none}
span.article_footer a:visited {color:#000000; text-decoration:none}
span.article_footer a:active {color:#000000; text-decoration:none}
span.article_footer a:hover {color:#000000; border-top:dashed 2px red; border-bottom:dashed 2px green} 

span.article_footer_tools a img { opacity:0.4;filter:alpha(opacity=40) } 
span.article_footer_tools a img:hover { opacity:1;filter:alpha(opacity=100) } 

div.article_text {
background-color:#F2F5FA;
-moz-border-radius-bottomleft:20px;
-moz-border-radius-bottomright:20px;
-moz-border-radius-topleft:20px;
-moz-border-radius-topright:20px;
background-position:20px 50%;
background-repeat:no-repeat;
border-collapse:collapse;
clear:both;
margin:2em auto;
min-height:40px;
padding:15px 20px 15px 20px;
text-align:justify;
vertical-align:middle;
width:90% !important;
}

span.article_note {
background-color:#EEEEFF;
background-image:url('images/note.png');
-moz-border-radius-bottomleft:20px;
-moz-border-radius-bottomright:20px;
-moz-border-radius-topleft:20px;
-moz-border-radius-topright:20px;
background-position:20px 50%;
background-repeat:no-repeat;
border-collapse:collapse;
clear:both;
margin:2em auto;
min-height:40px;
padding:15px 20px 15px 80px;
text-align:justify;
vertical-align:middle;
width:70% !important;
}

/* Nutzung nur in der calendar_event.html */
span.calendar_event a:link {color:#000000; text-decoration:none}
span.calendar_event a:visited {color:#000000; text-decoration:none}
span.calendar_event a:active {color:#000000; text-decoration:none}
span.calendar_event a:hover {color:#000000; border-top:dashed 2px red; border-bottom:dashed 2px green} 

span.calendar_event_tools a img { opacity:0.4;filter:alpha(opacity=40) } 
span.calendar_event_tools a img:hover { opacity:1;filter:alpha(opacity=100) } 
